Threat Encyclopedia

Adobe.Flash.CVE-2019-7108.Out.of.Bounds.Read

description-logoDescription

This indicates an attack attempt to exploit an Out Of Bounds Read vulnerability in Adobe Flash Player.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted SWF file. An attacker can exploit this by tricking an unsuspecting user into opening a malicious file and gain access to sensitive information.

affected-products-logoAffected Products

Adobe Flash Player Desktop Runtime for Windows 32.0.0.142
Adobe Flash Player Desktop Runtime for Macintosh 32.0.0.142
Adobe Flash Player Desktop Runtime for Linux 32.0.0.142
Adobe Flash Player Google Chrome Plugin for Windows 32.0.0.142
Adobe Flash Player Google Chrome Plugin for Macintosh 32.0.0.142
Adobe Flash Player Google Chrome Plugin for Linux 32.0.0.142
Adobe Flash Player Google Chrome Plugin for ChromeOS 32.0.0.142
Adobe Flash Player Microsoft Edge and Internet Explorer 11 Plugin for Windows 10 and Windows 8.1 32.0.0.142

Impact logoImpact

Information Disclosure: Remote attackers can gain sensitive information from vulnerable systems.

recomended-action-logoRecommended Actions

Apply the most recent upgrade or patch from the vendor:

CVE References

CVE-2019-7108

Telemetry logoTelemetry